<!DOCTYPE html>
<html>
<head>
	<title>Distintos tipos con variables</title>
	<meta charset="utf-8">
	<script type="text/javascript" src="scripts/tipovariables.js"></script>

</head>
<body>

	<h1>Botones con distintos tipos de variables</h1>

	
	<button onclick="Boton1()"> 1  </button>
	<button onclick="Boton2()"> 2  </button>
	<button onclick="Boton3()"> 3  </button>
	<button onclick="Boton4()"> 4  </button>

	
	<p id="resultado"> El resultado es: </p>


</body>
</html>